pkgsrc-WIP-review archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Please review wip/xombrero

=> 2012/9/5 Gary Duzan <>:
=>> ===> Building for xombrero-1.3.0
=>> make: make: don't know how to make ../exTernaleditor.o. Stop
=>> make: stopped in /usr/pkgsrc/wip/xombrero/work.x86_64/xombrero/netbsd
=>> *** Error code 2
=> What is your NetBSD version ? I only tried on NetBSD 6 RC1 i386 with
=> latest pkgsrc.
=> Thank you for testing !

   I'm running current/amd64, 6.99.8, July 6, 2012. Seems an odd error to
be OS version-specific, though, unless there is a missing header
messing up dependencies or something. I can look at it more this
evening (US Eastern.)

                                Gary Duzan

Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and 
threat landscape has changed and how IT managers can respond. Discussions 
will include endpoint security, mobile security and the latest in malware 
pkgsrc-wip-review mailing list

Home | Main Index | Thread Index | Old Index